不具合修正のお知らせ


いつも『コード・オブ・ジョーカー』をご利用いただきありがとうございます。

 

先日お知らせいたしました、選略効果を持つインターセプトカードの不具合、

9月19日(火)に修正パッチを配信し、各店舗に臨時修正が反映されていることをお知らせいたします。

 

不具合修正内容

■選略効果を持つインターセプトカード

対象カードが発動する時に、トリガーゾーンにセットされている一番右のカードが無属性以外のインタ―セプトカードで、フィールドにそのインターセプトカードと同じ属性のユニットがいない場合でも対象カードの効果選択ができるように修正いたしました。

 

※最新バージョンのご確認方法

タイトル画面に表示されているバージョンが「2.2_04」になっている。

 

お客様にはご迷惑をお掛け致しましたことをお詫び申し上げます。

今後とも『コード・オブ・ジョーカー』をよろしくお願い致します。